---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 5c260343-174e-5a49-b91d-ef73fa1a7b54
      tier: AATSR_CMP_MONTH
      value: 0.07125761359930038
    brdf:
      alpha_1:
        band_1: 0.36149034774526784
        band_11: 0.5143402339135114
        band_12: 0.3692632330792897
        band_2: 0.3611294271495365
        band_3: 0.45334336340379056
        band_4: 0.4973059324033496
        band_5: 0.497316841639649
        band_6: 0.4973184687718332
        band_7: 0.6720848677200748
        band_8: 0.6721765347297853
        band_8a: 0.6720730326216059
      alpha_2:
        band_1: 0.13930855980538046
        band_11: 0.1279947756744862
        band_12: 0.16603715833204155
        band_2: 0.13954909856117065
        band_3: 0.17698833953128187
        band_4: 0.15226154062525582
        band_5: 0.15223445703152827
        band_6: 0.15222941490345981
        band_7: 0.09514613428440914
        band_8: 0.09515123965945328
        band_8a: 0.09514966991685772
      id:
      - 47fe83e0-7518-530c-aaa7-280c04755ed6
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - c63b9e62-afc8-5099-8eb0-17b9439118c4
      tier: DEFINITIVE
      value: 0.263
    water_vapour:
      id:
      - 97cd7f52-e0cc-5d82-b9d3-dbd60f9b97e8
      tier: DEFINITIVE
      value: 1.8799999237060547
  id: cadf22e9-7bae-4818-b25f-26ce76195ca6
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1894.0672836921412
      BAND-11: 230.58394691730334
      BAND-12: 78.86380567663468
      BAND-2: 1936.0248066504007
      BAND-3: 1812.8058144986462
      BAND-4: 1480.15653750384
      BAND-5: 1366.3747850254786
      BAND-6: 1246.821240038706
      BAND-7: 1141.3942882399904
      BAND-8: 1010.8989967763941
      BAND-8A: 921.8603103806776
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2023-07-28 00:52:53.199578Z
    atime: 2023-08-09 10:20:53Z
    ctime: 2023-07-28 05:41:31Z
    mtime: 2023-07-28 05:41:29Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2023/2023-07/20S140E-25S145E/S2A_MSIL1C_20230728T004711_N0509_R102_T54KXB_20230728T021433.zip
  system_information:
    hostname: gadi-cpu-clx-2118.gadi.nci.org.au
    runtime_id: 6bec4f0c-369e-11ee-80f5-00000086fe80
    time_processed: 2023-08-09 10:20:53.842297Z
    uname: 'Linux gadi-cpu-clx-2118.gadi.nci.org.au 4.18.0-477.15.1.el8.nci.x86_64
      #1 SMP Sun Jul 16 11:36:47 AEST 2023 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 1.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors; no QA points can be matched
  final_qa_count: 0
  granule: S2A_OPER_MSI_L1C_TL_2APS_20230728T021433_A042284_T54KXB_N05.09
  ref_date: '2013-07-02T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/096/075/LC80960752013183LGN00_B6.TIF
  residual:
    abs:
      x: .nan
      xy: .nan
      y: .nan
    abs_iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    cep90: .nan
    iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    iterative_stddev:
      x: .nan
      xy: .nan
      y: .nan
    mean:
      x: 97.48
      xy: 102.44
      y: 31.49
    stddev:
      x: .nan
      xy: .nan
      y: .nan
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 26.794780252844593
    cloud: 73.13677695608575
    cloud_shadow: 0.0
    snow: 0.051492658805565784
    water: 0.016950132264088088
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 23.669637438269817
    cloud: 76.33036256173018
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
